Bug 130238 - No option in GUI to copy CD
No option in GUI to copy CD
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-18 09:23 EDT by Michael Hipp
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-11 08:49:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 110766 None None None Never

  None (edit)
Description Michael Hipp 2004-08-18 09:23:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
There appears to be no way to copy a CD from the GUI.

I can do 'cat /dev/cdrom1 > foo.iso' and then burn the .iso, but there
ought to be a way entirely within the GUI to copy a cd.

When I insert a non-blank CD into one of my drives the cd icon appears
on the desktop. There should be a right-click option on this icon of
"Copy this CD ...".

Or there should be some option within the nautilus-cd-burner window
for "Copy CD".

Version-Release number of selected component (if applicable):
nautilus-cd-burner-2.6.0-2

How reproducible:
Always

Steps to Reproduce:
1. Insert non-blank CD into any CD drive
2. Observe CD icon appear on desktop
3. Right click on the CD icon on desktop, observe no option to copy Cd

    

Actual Results:  No option to copy CD

Expected Results:  Should see an option to copy the CD (either in
right-click on desktop or in nautiulus-cd-burner).

Additional info:
Comment 1 John 2004-12-11 16:47:20 EST
This bug is in Gnome Bugzilla: http://bugzilla.gnome.org/show_bug.cgi?id=110766
Comment 2 Alexander Larsson 2005-01-11 08:49:16 EST
We don't plan to work on this atm, and the bug is upstream for the developers to
see. Closing.

Note You need to log in before you can comment on or make changes to this bug.